    .page{
        display:none; 
        width:100%; height:100%;
        overflow-y: auto;
        /* overflow-x: hidden; */
    }
    .page_on{
        display:block;
    }
    .quote .citat{
        padding-top:2em;
        /* text-transform: lowercase; */
    }
    .quote .potpis{
        text-transform: uppercase; text-align:right;
        padding-bottom:2em;
    }

    .new_page_go_up, .new_page_go_down{
        position:fixed;
        height:100vh; width:100%;
        top:100vh; opacity:0;
        transition: top 1s, opacity 1.5s;
        color:white;
    }
    .new_page_go_down{ 
        top:-101vh; 
    }
    .new_page_go_up.visible, .new_page_go_down.visible{
        top:0; opacity:1;
    }
    body.daylight .new_page_go_down{
        background: #183c55 linear-gradient(to top , #87ceeb, #183c55) no-repeat;
        background-size: 100% 15px;
        background-position: bottom;
    }
    body.nightfall .new_page_go_down{
        background: url('../slike/space.jpg') no-repeat center / cover;
        /*linear-gradient(to top , #183c55, #333) */
    }
    .new_page_go_up{
        background: #c68767 linear-gradient(to bottom , #87ceeb, #c68767) no-repeat;
        background-size: 100% 15px;
        background-position: top;
    }
    .new_page{
        padding-top:2em;
        box-sizing: border-box;
    }
    .new_page h1{
        text-align: center;
        font-size:2em; 
        text-transform: uppercase;
    }
    .new_page .close{
        position: absolute;
        top:1em; right:1em;
        height:22px;
        z-index: 10;
        transition: transform .3s;
    }
    .new_page .close:hover{
        transform:scale(1.2);
        cursor:pointer;
    }


    .page_on .bck_img{
        position: fixed;
        top:0; left:0; right: 0; bottom:0;
        z-index:-1;
        background: url('') no-repeat center / cover;
        filter: grayscale(100%);
        opacity: 0.3;
        transition: opacity 1s;
    }
    .page_on .big_text{
        position: fixed;
        top: 10vh;
        left: 10vw;
        right: 10vw;
        bottom: 10vh;
        z-index: -1;
        font-size: 2em;
        /* url(edukacije.css) no-repeat center / cover; */
        opacity: 0;
        transition: opacity 1s;
        overflow-y: auto;
        padding: 4vh 6vw;
        border-radius:1vh;
        color:white;
    }
    .new_page_go_down .page_on .big_text{
        border: 12px solid #183c55;
        background: #183c55; 
    
    }
    .new_page_go_up .page_on .big_text{
        border: 12px solid #c68767 ;
        background: #c68767 ; 
    }
    .page_on .big_text.big_text_on{
        opacity: 1; z-index:10;
    }
    .big_text h2{ text-align:center; font-size: 1.6em;}
    .big_text .bt_close{
        position: absolute;
        top:1em; right:1em;
        height:auto; width:40px;
        transition: transform .3s;
    }
    .big_text .bt_close:hover{ 
        cursor: pointer;
        transform: scale(1.2);
    }
    .big_text .desc{
        text-align: justify;
        font-size: 0.72em; line-height: 1.5em;
        padding-bottom: .6em;
    }

    @media screen and (max-width:600px){
        .page_on .big_text {
            left: 2vw;
            right: 2vw;
            bottom: 5vh;
            font-size: 1.4em;
        }
        .big_text .desc {
            font-size: 0.62em;
            line-height: 1.25em;
        }
        .new_page {
            padding-top: 0;
        }
    }